/* global html styles */
html
{
  background-color: #FFFFFF;
}

table.bdy
{
  width: 900px;
  /*margin: auto;*/
  text-align: left;
}

#main
{
  -moz-box-sizing: border-box;
  background-color: #276280;
  text-align: left;
  border-right-width: 0px;
  border-left-width: 0px;
  padding: 5px 0px;
}

#main a
{
  font-family: Times New Roman, sans-serif;
  font-size: 16px;
  font-weight: bold;
  color: #CCCCCC;
  text-decoration: none;
  padding: 0px 0px 0px 5px;
}

#main #bh, #main a:hover
{
  color: #FFFFFF;
  text-decoration: underline;
}

td.desc
{
  font-family: Times New Roman, sans-serif;
  font-weight: bold;
  font-size: 14px;
  color: #000000;
  padding: 0px 5px 0px 0px;
}

td.header
{
  font-family: Times New Roman, sans-serif;
  font-weight: bold;
  font-style: italic;
  font-size: 16px;
  color: #000000;
  padding: 0px 5px 13px 0px;
}

p.rec, p.admin
{
  font-family: Times New Roman, sans-serif;
  font-weight: bold;
  font-size: 14px;
  color: #000000;
  padding: 0px 0px 0px 0px;
}

a.admin
{
  font-family: Times New Roman, sans-serif;
  font-weight: bold;
  font-size: 14px;
  color: #000000;
  padding: 0px 0px 0px 0px;
  text-decoration: none;
}

a.admin:hover
{
  color: #000000;
  text-decoration: underline;
}

/* vim:ts=2:sw=2:et:sts=2:ht=2:foldmethod=marker
*/
